Subject: FW: Dangerous prank
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Date: Fri, 8 Jun 2001 12:01:08 -0700 (PDT)

David C. Walkup
Sr. Financial Advisor
713-658-1685
800-456-9712
http://fc.ml.com/david_walkup

> ----------
> From: 	DeRoin, Sandra J (HOUSTONAS AS 582)
> Sent: 	Friday, June 08, 2001 1:38 PM
> To: 	Fox, Allison L (HOUSTONAS AS 582); Emond, Teri C (HOUSTONAS AS 582);
> Clifford, Shannon M (CLEAR LAKE XHP 417); Daniels, Eileen K (HOUSTONAS AS
> 582); Walkup, David C (HOUSTONAS AS 582); Menard, Gordon C (HOUSTONAS AS
> 582); Crabbe, William P (HOUSTONAS AS 582); Sanchez, Oralia (HOUSTONAS AS
> 582)
> Subject: 	Dangerous prank
>
> To: 	[email-masked]
> Subject: 	FW: Dangerous prank
>
> > This is awful...
> >
> > Subject: Dangerous prank
> >
> > Please read and forward to anyone you know who drives.  My name is
> Captain
> > Abraham Sands of the Jacksonville, Florida Police Department. I have
> been
> > asked by state and local authorities to write this email in order to get
> the
> > word out to car drivers of a very dangerous prank that is occurring in
> > numerous states.  Some person or persons have been affixing hypodermic
> > needles to the underside of gas pump handles.  These needles appear to
> be
> > infected with HIV positive blood.  In the Jacksonville area alone there
> have
> > been 17 cases of people being stuck by these needles over the past five
> > months.  We have verified reports of at least 12 others in various
> states
> > around the country.  It is believed that these may be copycat incidents
> due
> > to someone reading about the crimes or seeing them reported on the
> > television.  At this point no one has been arrested and catching the
> > perpetrator(s) has become our top priority.  Shockingly, of the 17
> people
> > who where stuck, eight have tested HIV positive and because of the
> nature
> of
> > the disease, the others could test positive in a couple years.
> Evidently
> > the consumers go to fill their car with gas, and when picking up the
> pump
> > handle get stuck with the infected needle.
> >
> > IT IS IMPERATIVE TO CAREFULLY CHECK THE HANDLE of the gas pump each time
> you
> > use one.  LOOK AT EVERY SURFACE YOUR HAND MAY TOUCH, INCLUDING UNDER THE
> > HANDLE. If you do find a needle affixed to one, immediately contact your
> > local police department so they can collect the evidence.  PLEASE HELP
> US
> BY
> > MAINTAINING A VIGILANCE AND BY FORWARDING THIS EMAIL TO ANYONE YOU KNOW
> WHO
> > DRIVES. THE MORE PEOPLE WHO KNOW OF THIS THE BETTER PROTECTED WE CAN ALL
> BE.
> >
> > Rose Lambert,
> > Chief Aide to Supervisor Gerry Hyland Mount Vernon District
> > 2511 Parkers Lane
> > Alexandria, VA 22306 Tel. : 703-780-7518 FAX: 703-780-1491
>
>
____________________________________________________________

CAUTION: Electronic mail sent through the Internet is not secure and could
be intercepted by a third party.  For your protection, avoid sending
identifying information, such as account, Social Security or card numbers to
us or others.  Further, do not send time-sensitive, action-oriented
messages, such as transaction orders, fund transfer instructions, or check
stop payments, as it is our policy not to accept such items electronically.